g_powerups 0
g_balance_shotgun_weaponstart 0
g_overkill_weapons 1
g_new_toys 1
g_random_start_weapons_count 1
g_balance_armor_start 50
g_random_start_weapons "tuba shotgun shockwave machinegun arc mortar electro crylink vortex hagar devastator minelayer rifle seeker hlac"
// RANDOM LOOT

g_random_loot 1
g_random_loot_min 3
g_random_loot_max 9
g_random_loot_spread 496
g_random_loot_time 28

g_random_loot_powerup_probability 0.05
g_random_loot_resource_probability 1
g_random_loot_armor_probability 1
g_random_loot_health_probability 1
g_random_loot_weapon_probability 1

g_random_loot_item_armor_big_probability 0.5
g_random_loot_item_armor_medium_probability 1
g_random_loot_item_armor_mega_probability 0.2
g_random_loot_item_armor_small_probability 1

g_random_loot_item_health_big_probability 0.5
g_random_loot_item_health_medium_probability 1
g_random_loot_item_health_mega_probability 0.2
g_random_loot_item_health_small_probability 1

g_random_loot_item_jetpack_probability 1
g_random_loot_item_fuel_probability 0
g_random_loot_item_fuel_regen_probability 0

g_random_loot_item_bullets_probability 1
g_random_loot_item_cells_probability 1
g_random_loot_item_rockets_probability 1
g_random_loot_item_shells_probability 1
g_random_loot_item_vaporizer_cells_probability 0
g_random_loot_item_plasma_probability 0

g_random_loot_item_extralife_probability 0
g_random_loot_item_invisibility_probability 1
g_random_loot_item_shield_probability 1
g_random_loot_item_speed_probability 1
g_random_loot_item_strength_probability 1

g_random_loot_weapon_blaster_probability 0
g_random_loot_weapon_shotgun_probability 0

g_random_loot_weapon_arc_probability 1
g_random_loot_weapon_crylink_probability 1
g_random_loot_weapon_devastator_probability 1
g_random_loot_weapon_electro_probability 1
g_random_loot_weapon_hagar_probability 1
g_random_loot_weapon_hlac_probability 1
g_random_loot_weapon_machinegun_probability 1
g_random_loot_weapon_minelayer_probability 1
g_random_loot_weapon_mortar_probability 1
g_random_loot_weapon_rifle_probability 1
g_random_loot_weapon_seeker_probability 1
g_random_loot_weapon_vortex_probability 1

g_random_loot_weapon_shockwave_probability 0.2
g_random_loot_weapon_fireball_probability 0.2
g_random_loot_weapon_tuba_probability 0.2
g_random_loot_weapon_vaporizer_probability 0.2
g_random_loot_weapon_okhmg_probability 0.2
g_random_loot_weapon_okmachinegun_probability 0.2
g_random_loot_weapon_oknex_probability 0.2
g_random_loot_weapon_okrpc_probability 0.2
g_random_loot_weapon_okshotgun_probability 0.2
g_random_loot_weapon_porto_probability 0.2
g_random_loot_weapon_hook_probability 0.2

// RANDOM ITEMS

g_random_items 1

g_random_items_armor_probability 0
g_random_items_powerup_probability 0
g_random_items_resource_probability 0.1
g_random_items_health_probability 1
g_random_items_weapon_probability 0

g_random_items_item_health_big_probability 0
g_random_items_item_health_medium_probability 0
g_random_items_item_health_mega_probability 0
g_random_items_item_health_small_probability 1
